import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivationsByActivatorsComponent } from './activations-by-activators.component';

describe('ActivationsByActivatorsComponent', () => {
  let component: ActivationsByActivatorsComponent;
  let fixture: ComponentFixture<ActivationsByActivatorsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ActivationsByActivatorsComponent]
    });
    fixture = TestBed.createComponent(ActivationsByActivatorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
